@charset "utf-8";
@import url('/climate/styles/figure.css');

p.date {margin: 1em 0 }

a[href$=".pdf"]:focus:after {
content: ' (PDF)';
color: #666;
font-size: 0.8em;
}
#updates {margin-bottom: 1em;  }
#updates .banner {position:relative; min-height:18em; color: #fff; background-color: #666;background:#592019 url(/climate/updates/images/a00-banner-bg-heatwave.jpg) no-repeat 0 -126px; margin-bottom: 1em;box-sizing:border-box;}

#updates .banner  h1, #updates .banner-headline h1{color:#fff; font-size: 2em;  padding: 15px; font-weight: normal;}
#updates .banner-headline {position:relative; min-height:120px; max-height:200px; margin-bottom: 2em;}
#updates .banner-headline h1 {position:absolute; width:100%; bottom: 0px; background: rgba(0,0,0,0.4); z-index:99; box-sizing:border-box;}
.banner-image { display:block; max-width:100%; height:auto; min-height:120px;}
#updates .intro {width:65%;min-height:16em;margin-top:15px;}
#updates .intro p{color: #fff; font-weight:500; font-size:1.2em; margin:0 0 0 10px; }
#records a {display:block; text-align:center; width:auto; position:relative; margin-top:5px;}
#records a  span {display:block; text-align:left; width:auto;position:absolute; top:160px; left: 15px;line-height:2em; width: 228px; 
color: #000;
box-sizing:border-box;
font-weight: bold;
}
#records img {border:4px solid #fff; padding:0; }
#records a:hover  span {cursor:pointer; color: #900; }

#updates .article {padding:.4em; border: 4px solid #DDD; border-radius: 6px; margin-bottom: 1em;background-color:#efefef; }

#updates img {max-width:100%; overflow:hidden; height:auto; box-sizing:border-box;}
#updates .box-image p {clear:both; text-align:left; font-style:italic;}

 /* #updates p {-moz-column-count: 2; -webkit-column-count: 2; column-count: 2;} */

#dialog img {max-width:99%;height:auto;}

#updates h2 {clear:both; padding-top:1.5em; color: #000; font-size:1.4em }
#updates p a {text-decoration:none; border-bottom:1px dotted #ccc;} 
#updates p a:link {color: #036; }
#updates p a:visited {color: #333; }

div.article h2 {font-size:1.2em}

#updates .annotation {font-weight:bold;}

@media print {
#updates .banner {position:relative; color: #000;  background:none;}
#updates .banner  h1 {color:#000; font-size: 2em;  padding:0; position:relative;}
#updates .banner-headline { min-height:2em; margin: 0;}
#updates .banner-headline h1 {position:relative;  background: #fff; z-index:0; padding-left:0;}
#updates .banner-headline img {display:none;}
#updates .intro p{color: #000; font-weight:normal;font-size:1em;}
#toc-container {display:none;}
}

.larger {font-size: 110%;}

/* for 2 column text - modern browsers */

div.block-column, div.columns-2 {
clear:both;

-moz-column-count:2; 
-moz-column-gap:20px;
-webkit-column-count:2;
-webkit-column-gap:20px;

column-count:2;
column-gap:20px;
-webkit-column-fill:auto;
-moz-column-fill:balance;
column-fill: auto;
padding:.2em 0 1em 0;
} 

#tooltipNotes a {min-height:1em; background-color:inherit;}

#updates .block-33 {border:none !important; }

#records a:link span, #records a:visited span , h2 a:link,	#updates h2 a:link, #updates h3 a:link, #updates h2 a:visited,#updates h3 a:visited {color:#000; text-decoration:none; background:url(/climate/images/symbols/arrow-go-to.png) no-repeat left; padding-left:14px;}
#updates h2 a:hover,#updates h3 a:hover {text-decoration: underline;}

.box-image  {max-width:100%; height:auto; box-sizing:border-box;}

#updates .block-50 img, #updates .block-33 img {max-width: 100%; height:auto; box-sizing:border-box; background-color:#fff;}

/* for SVG charts */
/* .figure { width: 900px; height: 625px; position:relative; margin:auto;} */
.two-column .figure { width: 760px; height: 527px; position:relative; margin:auto;}
/*
  div.figure { width: 900px; height: 625px; margin: 30px}
*/
@media print{ 
	.figure, svg { width: 100%; height: auto; }
}


.chart {margin: 2em 0; }

.flag {background-color: #FF6; font-style:normal;}